Subject: [PATCH 1/2] iommu/msm: Claim bus ops on probe

From: [email-masked] (Joerg Roedel)
Date: Wed, 17 Jan 2018 14:53:56 +0100

Hi Robin,

On Wed, Jan 17, 2018 at 01:39:18PM +0000, Robin Murphy wrote:
> Oops, patch #2 of this series will break the build, as it was accidentally
> based on an older branch missing the Renesas IPMMU updates. 

So patch #2 needs the ipmmu-patch from your v2 post to build? I am a bit
confused...

> Please see v2 [1] - I'm still hoping for confirmation from the Renesas
> folks, but it *should* be fine...

I can apply the patches again from your v2 post, thats fine, I just want
to understand the dependencies first.

> Incidentally, per your other mail, these changes also makes Jeffy's "Only do
> IOMMU lookup for available ones" patch obsolete.

Okay, thanks for letting me know.

Thanks,

	Joerg